Subject: Re: [bug#58174] [PATCH 1/3] gnu: Add ocaml-domain-name.

From: Christopher Baines <[email-masked]>
Date: Tue, 22 Nov 2022 08:29:26 +0000

zimoun <[email-masked]> writes:

> Hi Chris,
>
> On Mon, 21 Nov 2022 at 13:51, Christopher Baines <[email-masked]> wrote:
>> Thanks for the patches. I don't think there's a need for another module
>> though, and if there is, it should probably have a more general topic
>> than mirage (e.g. networking).
>
> Mirage, which is named MirageOS, «is a library operating system that
> constructs unikernels for secure, high-performance network applications
> across a variety of cloud computing and mobile platforms.»
>
>     https://mirage.io/
>
> Somehow, it is more that just networking, for instance. :-)

My point was not that MirageOS is about networking, but these 3 packages
are related to networking, and not specific to MirageOS.